ALTER TABLE VS4TBOQ ADD
	TBOQBudgetInRate money NULL,
	TBOQCommission money NULL,
	TBOQSTDProfitN money NULL,
	TBOQSTDPCN decimal(38, 10) NULL,
	TBOQActualProfitN money NULL,
	TBOQActualPCN decimal(38, 10) NULL
GO